Image 01
profile-image

semaj

James James Canberra, Australia
Superkaramba0.37-RC1 for (K)ubuntu

Karamba & Superkaramba by captainnico 8 comments

I had the same problem as paralis, but apt-get some of the missing dependencies, but the ones I couldn't get were, kdelibs4, and libqt3c102-mt. For the reason that I had a later version of those packages. So those are the only dependencies left and that I cant get. Cheers - Oct 29 2005